<?xml version="1.0" encoding="utf-8"?>
<root>
		<plugin id="35" name="摘星星" source="http://www.dpdp.net/game/index.php" width="900" height="694" showTitle="true" maskPic="" menuIcon="rc/1252895519.png" icon="http://www.5ifoto.com/upload/desktop_plugin/1254822780.jpg" modifyTime="200910061753" >
		</plugin>
		<plugin id="76" name="搞脑子" source="" width="712" height="512" showTitle="true" maskPic="" menuIcon="rc/1252894996.png" icon="http://www.5ifoto.com/upload/desktop_plugin/1254875543.jpg" modifyTime="200910070832" >
			<![CDATA[
			http://www.5ifoto.com/plugin/GaoNaoZi.html
			]]>
		</plugin>
</root>